Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »

# mvpa2.misc.stats

Little statistics helper

Functions

`chisquare`(obs[, exp]) | Compute the chisquare value of a contingency table with arbitrary dimensions.
`ttest_1samp`(a[, popmean, axis, mask, ...]) | Calculates the T-test for the mean of ONE group of scores `a`.

Classes

`DSMatrix`(data_vectors[, metric]) | DSMatrix allows for the creation of dissilimarity matrices using arbitrary distance metrics.

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »